@charset "utf-8";

.news{
  margin-bottom:7.5rem;
}

.news .container{
  max-width:1120px;
}

.news-cate{
  margin: 0 0 10rem;
  display: flex;
  gap:1.5rem;
  flex-wrap:wrap;
}

.news-cate a{
  border-radius:20px;
  padding: 6px 3rem;
  border:1px solid #181618;
  text-align:center;
  color:#181618;
}

.news-cate > a{
  background:#181618;
  color:#fff;
}

.news-cate > a p{
  line-height:1.5;
}

.news-cate .webgene-blog{
  display: flex;
  align-items: center;
  gap:1.5rem;
  flex-wrap:wrap;
}


.news-main .newsDetailImg{
  position:relative;
  aspect-ratio: 1/1;
  margin-bottom:2rem;
}

.newsDetailImg span{
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.news-main .newsDetailImg > img {
  position: relative;
  z-index: 10;
}

.news-main .newsDetailImg  img {
  aspect-ratio: 1/1;
  object-fit:cover;
}

.news-main .webgene-blog {
  display:flex;
  gap:3.5rem 3rem;
  flex-wrap:wrap;
}

.news-main .webgene-blog .webgene-item > a{
  display:block;
  width:100%;
  color:#181618;
  height: 100%;
}

.news-main .webgene-blog .webgene-item{
  width:calc((100% - 6rem)/3);
}

.news-main .webgene-blog .webgene-item h2{
  font-size:clamp(0.875rem, 0.83rem + 0.15vw, 1rem);
}

.news-main .webgene-blog .webgene-item .d-flex{
  font-size:12px;
  gap:12px;
  margin-bottom:14px;
  align-items: center;
}

.news-main .webgene-blog .webgene-item .d-flex > p{
  font-family: "Lato", sans-serif;
}

.news-main .webgene-blog .webgene-item .category{
  width:fit-content;
  padding:4px 1rem;
  border-radius:14px;
  font-size:12px;
  border:1px solid #181618;
}

.news-main .webgene-blog article > a:hover{
  opacity:0.7;
}

@media screen and (max-width: 1024px) {
  .news-cate {
    gap: 1rem;
    flex-direction: column;
    align-items: baseline;
  }
}

@media screen and (max-width: 767px) {
}

/*ページネーション*/
.webgene-pagination {
  width: 100%;
  grid-column: 1 / 3;
  margin-top: 4rem;
  font-family: "Tinos", serif;
}
.webgene-pagination>ul {
  display: flex;
  padding: 0;
  justify-content: center;
}
.webgene-pagination>ul>li {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px 10px 0;
  list-style: none;
}
.webgene-pagination>ul>li a{
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color:#44403F;
  font-size:clamp(1.25rem, 1rem + 0.83vw, 2rem);
}
.webgene-pagination>ul>li.selected a{
  color:#181618 !important;
}

.webgene-pagination>ul>li.selected a,
.webgene-pagination>ul>li.selected a:hover,
.webgene-pagination>ul>li.selected:hover a{
  color:#181618 !important;
  opacity:1;
  pointer-events:none;
}
.webgene-pagination>ul>li:hover{
  color: #44403F;
}
.webgene-pagination>ul>li:hover a,
.webgene-pagination>ul>li a:hover{
  color:#44403F !important;
}

.webgene-pagination>ul>li.next a,
.webgene-pagination>ul>li.prev a{
  color:#44403F !important;
  font-size: 14px;
}

.webgene-pagination>ul>li.next a:hover,
.webgene-pagination>ul>li.prev a:hover{
  color:#44403F !important;
}

@media screen and (min-width: 768px) {
  .webgene-pagination {
    width: 100%;
    grid-column: 1 / 4;
  }
}
@media screen and (max-width: 767px) {
  .webgene-pagination>ul>li a{
    width: 28px;
    height: 37px;
  }
}


/*詳細*/


.news-detail .newsDetailImg{
  margin-bottom:3.5rem;
}

.news-detail .news-cate {
  align-items: baseline;
  gap: 20px;
  flex-direction: column;
  width:23%;
}

.news-detail .news-cate > p{
  color:#253141;
  font-weight:bold;
  padding:0 0 1rem;
  border-bottom:2px solid #0B1E39;
  margin-bottom:1rem;
  width: 100%;
  font-size:clamp(1rem, 0.909rem + 0.3vw, 1.25rem);
}

.news-detail .news-cate .webgene-blog{
  gap: 20px;
  flex-direction: column;
}

.newsDetail-header{
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size:14px;
  font-family: "Lato", sans-serif;
  margin-bottom:2rem;
}

.newsDetail-header p:nth-child(2){
  border-radius: 2.5rem;
  padding: 0px 1rem;
  border: 1px solid;
  text-align: center;
}

.news-detail  .newsDetailTit{
  font-size:clamp(1.125rem, 1rem + 0.42vw, 1.5rem);
  margin:0 0 3.5rem;
}

.news-detail .newsDetailTxt{
  line-height:2;
}

.news-detail .arrow-btn{
  margin: 7.5rem auto 0;
}

@media screen and (max-width: 1024px) {
  .news-main .webgene-blog .webgene-item {
    width: calc((100% - 5%) / 2);
  }
  .news-main .webgene-blog{
    gap:3rem 5%;
  }
}

@media screen and (max-width: 767px) {
  .news-main .webgene-blog .webgene-item {
    width: 100%;
  }
  .news .news-main{
    width: 80%;
    margin: 0 auto ;
  }
  .news-cate {
    width: 90%;
    margin: 0rem auto 2rem;
  }
  .news-detail .newsDetailImg img {
    margin: 0rem 0 1.5rem;
  }
  .news-detail .btn {
    margin-top: 3rem;
  }
  .news-cate .webgene-blog {
    justify-content: flex-start;
    gap: 1rem .5rem;
  }
  .news-main .webgene-blog {
    gap: 1.5rem;
  }
  .news-main .newsDetailImg{
    margin-bottom:1rem;
  }
  .news-main .webgene-blog .webgene-item .d-flex{
    gap:10px;
  }
  .news-main .webgene-blog .webgene-item .category{
    padding: 4px 10px;
    font-size: 11px;
  }
  .news-main .webgene-blog .webgene-item > a{
    padding-bottom: 15px;
  }
  .news-btn{
    margin-bottom: 2rem;
  }
  .news-detail .newsDetailImg {
    margin-bottom: 1.5rem;
  }
  .newsDetail-header{
    gap:10px;
    margin-bottom: 1rem;
  }
  .newsDetail-header p:nth-child(2){
    padding: 0px 10px;
    font-size: 12px;
  }
  .news-detail .arrow-btn {
    margin: 5rem auto 0;
  }
  .news-detail  .newsDetailTit{
    margin: 0 0 2rem;
    padding-bottom: 0;
    font-size: 16px;
  }
  .news-cate a{
    padding: 4px 1rem;
  }
  .webgene-pagination{
    margin-top:0;
  }
}

/*詳細*/

.slider .swiper-slide{
  padding:0 5rem !important;
}

.slick-arrow{
  width:3.5rem;
  height: 3.5rem;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.slick-next{
  left:auto;
  right:0;
}

.slick-prev:after{
  content:"";
  position:absolute;
  width:3.5rem;
  height:3.5rem;
  background:url(https://chikafujiayaka.com/system_panel/uploads/images/20260105083854653778.png) no-repeat center/contain;
}

.slick-next:after{
  content:"";
  position:absolute;
  width:3.5rem;
  height:3.5rem;
  background:url(https://chikafujiayaka.com/system_panel/uploads/images/20260105083854787685.png) no-repeat center/contain;
}


.detail-cate{
  display:flex;
  justify-content: space-between;
  align-items: center;
}

.news-detail table{
  width: 100% !important;
  table-layout: auto;
}

.news-detail .article-title{
  font-size:clamp(1rem, 0.455rem + 1.82vw, 2.5rem);
  margin:1rem 0 2.5rem;
}

.news-detail .category{
  font-size:clamp(0.75rem, 0.705rem + 0.15vw, 0.875rem);
  background:#FFFFFF;
  padding:4px 8px;
}

.news-detail .row{
  margin:1.5rem 0 5rem;
}

.pdfLink{
  background:#fff;
  color:#002753 !important;
  text-align:center;
  width:140px;
  padding:10px 0.5rem;
  box-shadow:3px 3px 6px rgba(0,0,0,0.16);
  margin:0 1rem 2.5rem 0;
}

@media screen and (max-width: 767px) {
  .news-detail table td{
    padding:2px !important;
    height: fit-content !important;
  }
  .news-detail table tr{
    height: fit-content !important;
  }
}

/* Slider */
.slick-slider
{
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;

  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
  display: table;

  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.thumb {
  padding: 0 65px;
  margin: 0 0 10px;
}

.sub{
  margin-bottom:2.5rem;
}

.thumb .slick-slide img {
  aspect-ratio: 4 / 3;
}

.sub .slick-slide img {
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .news{
    margin-bottom: 5rem;
  }
  .slick-arrow{
    width: 2.5rem;
    height: 2.5rem;
  }
  .slick-prev:after {
    width: 2.5rem;
    height: 2.5rem;
  }
  .slick-next:after{
    width: 2.5rem;
    height: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .slick-arrow{
    width: 1.5rem;
    height: 1.5rem;
  }
  .slick-prev:after {
    width: 1.5rem;
    height: 1.5rem;
  }
  .slick-next:after{
    width: 1.5rem;
    height: 1.5rem;
  }
  .thumb {
    padding: 0 30px;
  }
}

